/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/
body, p{
	font-family: "sofia-pro",sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
	letter-spacing: 0.025em;
}
body h1{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 80px;
	line-height: 86px;
	letter-spacing: 0.025em;
}
body h2{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 60px;
	line-height: 63px;
	letter-spacing: 0.025em;
}
body h3{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 48px;
	letter-spacing: 0.025em;
}
body h4{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 48px;
	letter-spacing: 0.025em;
}
body h5{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.025em;
}
body h6{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.025em;
}
.btn{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.05em;
	font-weight: 700;
	background: transparent;
	padding: 12px 30px;
    border-radius: 10px;
    border: 2px solid #fff;
    color: #fff;
}
.btn:hover, .btn:focus{
	text-decoration: none !important;
	background: #fff;
	color: #1B2129;
	border: 2px solid #fff;
}
.btn.green{
	color: #7ac243;
	border: 2px solid #7ac243;
}
.btn.green:hover, .description_section .btn.green:focus{
	background:#7ac243;
	color: #fff;
}
.btn.white{
	color: #fff;
	border: 2px solid #fff;
}
.btn.white:hover, .description_section .btn.white:focus{
	background:#fff;
	color: #7ac243;
}
.btn-lg, body .btn-group-lg > .btn{
	border-radius: 10px;
}
#main-container .widget{
	padding-bottom: 0px;
}
 body a:hover,  body a:hover:focus, body a:active{
	text-decoration: none;
	outline: 0 !important;
}
/* --------------------------------------------
	Header
-------------------------------------------- */

.full-center nav#main-navigation{
	text-transform: uppercase;
	  padding-top: 20px;
}
.full-center nav#main-navigation a, .full-center nav#main-navigation a:focus,
.full-center nav#main-navigation a:hover{
	text-decoration: none;
}
.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a{
	padding: 0 25px;
}
nav.std-menu ul.sub-menu
{
	  padding: 10px;
	    top: 93px !important;
}
nav.std-menu ul.sub-menu > li{
	text-align: center;
}
.full-center nav.float-alt-menu ul.menu > li.menu-item-has-children > a:after, .full-center #header nav.std-menu ul.menu > li.menu-item-has-children > a:after{
	content: "\f107";
	font-family: FontAwesome;
	display: inline;
	width: auto;
	height: auto;
	line-height: normal;
	vertical-align: baseline;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: repeat;
	margin-top: 0;
	padding-left: 5px;
}
body .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu li.parent.menu-item-has-children > a:after
{
	color: #fff;
}
body nav .menu li.current-menu-ancestor > a:after{
	color: #7ac243 !important;
}
body nav .menu li.parent > a:after{
	color: #808080;
}
.full-center nav.float-alt-menu ul.menu > li.menu-item-has-children:hover > a:after,
.full-center #header nav.std-menu ul.menu > li.menu-item-has-children:hover > a:after,
.full-center #header nav.std-menu ul.menu > li.menu-item-has-children.current-menu-item:hover > a:after,
.full-center #header nav.std-menu ul.menu > li.menu-item-has-children.current-menu-item > a:after
{
	color: #7ac243;
}
body .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu > li.menu-item.current_page_ancestor > a,
body .page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu > li.current_page_ancestor > a{
	color: #7ac243;
}
.full-center nav.std-menu ul.sub-menu:before{
	bottom: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent #7ac243 transparent;
}
.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav .menu > li.menu-item.current-menu-item > a,
.page-header-naked-light .sticky-wrapper:not(.is-sticky) nav.std-menu .menu > li.current-menu-item > a
{
	color: #7ac243 !important;
}


/* --------------------------------------------
	Footer
-------------------------------------------- */

#copyright .text-left{
	font-size: 12px;
}
body #footer h6{
	text-transform: capitalize;
	color: #7ac243;
	font-size: 18px;
	line-height: 30px;
}
#footer .title-wrap{
	margin-bottom: 0px;
}
.fa-facebook-f:before, .fa-facebook:before {
  content: "\f230";
}
#footer ul.social-icons li:not(.sf-love) a{
	width: auto;
	  height: 25px;
}
#footer ul.social-icons li a{
	padding: 5px;
}
#footer ul.social-icons li:first-child a{
	padding-left: 0px;
}
body #footer ul.social-icons li a:hover{
	background:transparent;
	color: #7ac243 !important;
}
#footer .widget ul li, #footer .widget.widget_lip_most_loved_widget li {
  border-color: transparent;
}
#footer .widget.widget_nav_menu ul li > a{
	padding: 2px 0px;
}
#footer{
	  padding: 40px 0 50px;
}
/* --------------------------------------------
	Call To Action Widget
-------------------------------------------- */
.calltoaction_widget_wrapper{
	padding: 25px 0px;
	text-align: center;
}
.calltoaction_widget_wrapper .heading{
	font-size: 20px;
	line-height: 29px;
	display: table-cell;
	vertical-align: middle;
}
.calltoaction_widget_wrapper .headingicon_wrap{
	display: table;
}
.calltoaction_widget_wrapper .table-cell{
	display: table-cell;
	vertical-align: middle;
}
.calltoaction_widget_wrapper .icon.alignleft{
	margin: 0px 20px 0px 0;
}
/* --------------------------------------------
	Image Text Widget
-------------------------------------------- */
.image_widget_wrapper {
  background-size: cover;
  padding: 100px 0px;
  color: #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.image_widget_wrapper h2{
	color: #fff;
	margin-bottom: 40px;
}
/* --------------------------------------------
	Home Page CSS
-------------------------------------------- */
.HeroImageCarousel_wrapper, .hero_content_wrapper{
	min-height: 700px;
}
.HeroImageCarousel_wrapper .item{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  height: 100%;
}
.HeroImageCarousel_wrapper .caption_text{
	display: block;
	height: 100%;
}
.HeroImageCarousel_wrapper .table-cell{
	display: block;
	vertical-align: middle;
	position: relative;
}
.HeroImageCarousel_wrapper h1{
	color: #fff;
	margin-bottom: 25px;
}
.HeroImageCarousel_wrapper .des{
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.025em;
	margin-bottom: 55px;
}
.HeroImageCarousel_wrapper .btn-lg{
	background: none;
	color: #fff;
	border: 2px solid #fff;
	padding: 10px 30px;
}
.HeroImageCarousel_wrapper .btn-lg:hover, .HeroImageCarousel_wrapper .btn-lg:focus{
	background: #fff;
	color: #1B2129;
}
.HeroImageCarousel_wrapper .btn-lg.cta_1{
	margin-right: 25px;
}
.HeroImageCarousel_wrapper.owl-carousel .owl-controls{
	  position: absolute;
	  bottom: 50px;
	  left: 0;
	  right: 0;
	  text-align: center;
}
.HeroImageCarousel_wrapper .owl-pagination{
  text-align: left;
  margin: 0 auto;
  padding: 0 15px;
}
body .owl-pagination{
	padding: 0 15px;
}
body .owl-pagination .owl-page span{
	background-color: transparent;
	border: 2px solid #fff;
}
body .owl-pagination .owl-page:hover span,  body .owl-pagination .owl-page.active a{
	background: #fff;
}
body .owl-pagination .owl-page::after{
	background: #fff;
}
.home_top_carousel { position: relative; }
.home_top_carousel .hero-continue{
  position: absolute;
  left: 50%;
  bottom: 50px;
  width: 40px;
  height: 40px;
  line-height: 25px;
  margin-left: -25px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 7px 8.5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid #fff;
  opacity: 0.5;
  z-index: 99;
}
.home_top_carousel .hero-continue:hover{
	opacity: 1;
}
.home_top_carousel .hero-continue i{
	  font-size: 20px;
	  vertical-align: 0;
	  font-weight: bold;
	  color: #fff;
	  -webkit-transition: all 0.3s ease-in-out;
	  -moz-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
}

.description_section{
	text-align: center;
	padding: 60px 0px;
}
.description_section2{
	background-color: #fff;
}
.description_section .des{
	text-align: left;
	margin-bottom: 50px;
}
.page-template-template-orchard-single .description_section .des{
	text-align: center;
}
.description_section .des.second{
	text-align: center;
}
.description_section h3
{
  margin-bottom: 30px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.description_section .btn{
	padding: 10px 50px;
}
.description_section .desc_container{
	padding: 0px;
}
.video_wrapper{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 100px 0px;
	color: #fff;
}
.video_wrapper h2{
	color: #fff;
	margin-bottom: 40px;
}
.video_wrapper .btn{
	padding-bottom: 8px;
}
.video_wrapper .btn i{
	float: none;
    font-size: 25px;
    margin-left: 15px;
    vertical-align: middle;
}
.videomodal .modal-header .close{
	    margin-top: -6px;
}

.videomodal .modal-header{
	border: none;
	background-color: transparent;
}
.logo_wapper {
  padding: 25px 0px 20px;
}
.logo_wapper .heading{
	font-size: 20px;
	color: #7ac243;
	line-height: 30px;
}
.logo_wapper .logos{
	text-align: center;
}
.logo_wapper .heading{
	display: table;
}
.logo_wapper .title{
	display: table-cell;
	vertical-align: middle;
}
.product_section{
	background-color: #F6F6F6;
	text-align: center;
	padding: 50px 0px 80px;
}
.product_section h3{
	margin-bottom: 50px;
}
.product_section h4, .product_section h4 a{
	color: #7ac243;
}
.product_section h4{
	margin-bottom: 21px;
}
.product_section .product_content .excerpt{
	margin-top: 25px;
	margin-bottom: 25px;
}

.product_section .product_content{
	padding: 0px 25px;
	margin-bottom: 25px;
}
.product_section .product_wrap.row{
	margin-left: -25px;
	margin-right: -25px;
}

.grower_outer_container .grower_image_wrapper{
	padding: 0;
}
.grower_outer_container
{
	background-color: #7ac243;
}
.grower_outer_container .grower_image{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 40px;
}
.grower_outer_container .desc{
	margin-top: 10px;
}
.grower_outer_container h3, .grower_outer_container h4{
	color: #fff;
	margin: 0px;
}
.grower_outer_container h3{
	line-height: 25px;
}
.grower_outer_container .btn{
	margin-top: 25px;
}


.grower_outer_container .grower_info_wrap{
	background-color: #7ac243;
	color: #fff;
	padding: 40px 0px 50px;
}
/******************************

	Hero Image

****************************/
.hero_image_container{
	min-height: 525px;
	position: relative;
	background-position: center center;
  	background-size: cover;
  	background-repeat: no-repeat;
}
.hero_image_container .hero_content{
	position: absolute;
	bottom: 80px;
}
.hero_image_container .hero_content h1{
	color: #fff;
}

/******************************

	About Page

****************************/

.team_members_section{
	text-align: center;
	padding: 40px 0px 50px;
	background-color: #F7F7F7;
}
.team_members_section h3{
	margin-bottom: 25px;
}
.team_members_section .team_title_desc .desc{
	margin-bottom: 60px;
}
.team_members_section .team_members .member_wrap{
	/*padding: 0px;*/
	margin-bottom: 30px;
}
.team_members_section .team_members .member_wrap .member_info{
	padding: 40px;
}
.team_members_section .member_info .name{
	font-size: 20px;
	font-weight: 700;
	line-height: 30px;
	color: #1b2029;
	 margin-bottom: 8px;
}
.team_members_section .member_info .position{
	color: #7ac243;
}
.team_members_section .member_info .desc{
	margin-top: 25px;
}

/******************************

	Why9Mile

****************************/
.image_gallery_container .image_gallery_block {
  display: inline-block;
  position: relative;
   cursor: pointer;
   float: left;
   width: 100%;
}
.image_gallery_container .image{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 317px;
}
.image_gallery_container .image_gallery_block:hover .image_desc{
	display: block;
}
.image_gallery_container .image_gallery_block .image_desc{
	position: absolute;
	width: 100%;
    bottom: 0;
    padding: 15px;
    background: rgba(122, 194, 67, 0.8);
    color: #fff;
    text-align: center;
    display: none;

}
.image_desc:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent rgba(122, 194, 67, 0.8) transparent;
  content: '';
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/******************************

	Our Facility

****************************/
.our_system_container{
	text-align: center;
	padding: 60px 0px;
}
.our_system_container h3{
	margin: 0px 0px 60px;
}
.our_system_container .system_block{
	margin-bottom: 30px;
}
.image_carousel_container{
	height: 500px;
}
.image_carousel_container .owl-wrapper-outer,
.image_carousel_container .owl-wrapper,
.image_carousel_container .owl-item,
.image_carousel_container .item{
	height: 100%;
}
.image_carousel_container .item{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.image_carousel_container .owl-controls,
.image_gallery_container .owl-controls
{
	margin: 0px !important;
	-webkit-tap-highlight-color: transparent;
	appearance: none;
	-o-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.image_carousel_container .owl-controls .owl-prev, .image_carousel_container .owl-controls .owl-next,
.image_gallery_container .owl-controls .owl-prev, .image_gallery_container .owl-controls .owl-next
{
	position: absolute;
	top:50%;
	color: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	font-size: 20px;
}
.image_gallery_container .owl-controls .owl-prev, .image_gallery_container .owl-controls .owl-next{
	top:40%;
}
.image_carousel_container .owl-controls .fa,
.image_gallery_container .owl-controls .fa
{
	font-size: 50px;
}
.image_carousel_container .owl-controls .owl-prev:hover, .image_carousel_container .owl-controls .owl-next:hover,
.image_gallery_container .owl-controls .owl-prev:hover, .image_gallery_container .owl-controls .owl-next:hover
{
	color: #d6d6d6;
}

.image_carousel_container .owl-controls .owl-prev,
.image_gallery_container .owl-controls .owl-prev
{
  left: 15px;
  bottom: auto;
  right: auto;

}
.image_carousel_container .owl-controls .owl-next,
.image_gallery_container .owl-controls .owl-next
{
  left: auto;
  bottom: auto;
  right: 15px;

}
.image_carousel_container .owl-pagination{
	position: absolute;
	bottom: 30px;
}

/******************************

	Orchards Page

****************************/
.subpages_section{
	text-align: center;
	padding: 50px 0px;
}
.subpages_section .desc{
	padding: 30px;
}
.subpages_section h3{
	margin-bottom: 25px;
}
.subpages_section .subpage-wrapper{
	margin-bottom: 30px;
}

/******************************

	Single Orchards Page

****************************/
.product_section_container{
	padding: 80px 0px;
}
.product_section_container .product_wrap{
	margin-bottom: 30px;
}
.product_section_container .product_info{
	padding-right: 22%;
}
.product_section_container .additional_info{
	color: #B3B3B3;
}
.product_section_container .additional_info .heading{
	color: #7ac243;
	font-weight: 700;
	margin-top: 10px;
}
.growers_of_the_month
{
	background-color: #F7F7F7;
}
.growers_of_the_month .grower_info, .growers_of_the_month .grower_image_wapper{
	padding: 0px;
}
.growers_of_the_month .grower_image{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 40px;
}
/*.growers_of_the_month .grower_info .grower_content{
	padding: 0px;
}*/
.growers_of_the_month strong, .growers_of_the_month b{
	color: #1b2029;
}
.growers_of_the_month h3, .growers_of_the_month h4{
	margin: 0px;
}
.growers_of_the_month h3{
	line-height: 25px;
}
.growers_of_the_month h4{
	color: #7ac243;
}
.growers_of_the_month .desc{
	margin-top: 10px;
}
.growers_of_the_month .grower_info{
	padding: 50px 0px 70px;
	background-color: #F7F7F7;
}
.grower_content_wrap h4{
	line-height: 27px;
    margin-bottom: 0;
    margin-top: 20px;
}
.grower_content_wrap {
	margin-bottom: 30px;
}
.grower_content_wrap .loaction{
	font-weight: 700;
	color: #7ac243;
}
.grower_content_wrap .desc{
	margin-top: 30px;
}
.grower_content_wrap .grower_detail_wrapper{
	padding-right: 10%;
}
.growers_wrapper{
	padding:80px 0px;
}

/******************************

	Contact

****************************/

.wpcf7-not-valid::-moz-placeholder {
  color: #7ac243;
}
.wpcf7-not-valid:-ms-input-placeholder {
  color: #7ac243;
}
.wpcf7-not-valid::-webkit-input-placeholder {
  color: #7ac243;
}

.contact_details_container{
	background-color: #F7F7F7;
	color: #808080;
	padding: 50px 0px 60px;
}
.page-template-template-contact-us .description_section{
	background-color: #fff;
}
.contact_form_wrap span{
	color: #7ac243;
}

.wpcf7 input.wpcf7-not-valid, .wpcf7 input.wpcf7-not-valid:hover, .wpcf7 input.wpcf7-not-valid:focus,
.wpcf7 textarea.wpcf7-not-valid, .wpcf7 textarea.wpcf7-not-valid:hover, .wpcf7 textarea.wpcf7-not-valid:focus
{
	border: 1px solid #7ac243 !important;
}
div.wpcf7-validation-errors{
	  border: 2px solid #7ac243;
	  padding: 8px;
	  text-align: center;
}
body .wpcf7 textarea{
	resize:none;
}
body .wpcf7 input, body .wpcf7 textarea, .wpcf7 select,
body .wpcf7 input:focus, body .wpcf7 textarea:focus, .wpcf7 select:focus
{
	border-color: transparent !important;
	margin-bottom: 20px !important;
	color: #B3B3B3 !important;
	background-color: #fff !important;
	padding: 6px 15px !important;
	margin-bottom: 25px !important;
}
body .wpcf7 input
{
	  height: 45px !important;
}
.contact_form .acceptance span.wpcf7-form-control-wrap{
	display: inline-block;
}

body .contact_form_wrap .wpcf7-checkbox {

}

body .contact_form_wrap .wpcf7-acceptance {
  overflow: hidden;
  visibility: hidden;
  clip: rect(0 0 0 0);
  height: 1px!important;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
body .contact_form_wrap .acceptance .wpcf7-form-control-wrap {
  padding-left: 35px;
  font-size: 11px;
  letter-spacing: 1px;
  font-weight: normal;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 0 0px;
  vertical-align: middle;
  cursor: pointer;
  background-image: url('img/checkbox.jpg');
  margin: 0;
  line-height: 5px;
}
body .contact_form_wrap .acceptance .wpcf7-form-control-wrap.crossed {
  background-image: url('img/check.jpg');
}

body .wpcf7 .contact_form input[type="submit"]{
	border: 2px solid #7ac243 !important;
	background: transparent !important;
	padding: 12px 40px !important;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 700;
	float: left;
	margin-top: 50px;
	color: #7ac243 !important;
}
body .wpcf7 .contact_form input[type="submit"]:hover,
body .wpcf7 .contact_form input[type="submit"]:focus
{
	background: #7ac243 !important;
	color: #fff !important;
	border: 2px solid #7ac243 !important;
}
.contact_details_wrap .fa-phone{
	font-size: 16px;
}
.contact_details_wrap{
	color: #808080;
}
.contact_details_wrap .address{
	margin-bottom: 30px;
	margin-top: 30px;
}
.contact_details_wrap .address b, .contact_details_wrap .address strong{
	color: #7ac243;
}
.contact_details_wrap i{
	margin-right: 10px;
	color: #7ac243;
}
.contact_details_wrap div {
	margin-bottom: 5px;
}
.contact_details_wrap .inner_contact_wrap{
	padding: 0px 15px;
}

.gmnoprint { display:none; }
.gm-style-cc { display:none; }
a[title="Click to see this area on Google Maps"] { display:none!important; }

/*******************************
			Blog
*******************************/

.blog_post_wrapper, .blog_post_wrapper p{
	font-size: 16px;
	color: #4D4D4D;
}
.blog_post_wrapper .read_more{
	font-weight: 700;
}
.blog_post_wrapper .read_more i{
	font-size: 17px;
	font-weight: 700;
	margin-left: 6px;
}
.blog_post_wrapper h3{
	margin-top: 0px;
	margin-bottom: 30px;
}
.blog_outer_wrapper{
	padding: 60px 15px;
}
.blog_sidebar h4{
	color: #7ac243;
}
.blog_sidebar .title-wrap{
	margin-bottom: 0px;
}
.blog_sidebar i{
    font-size: 18px;
    vertical-align: middle;
    margin-left: 10px;
}

.widget.widget_categorypostlisting_widget .post_list{
	padding-left: 20px;
}
.widget a:hover, .widget a:focus, .widget a:active {
	text-decoration: none;
}
.blog_sidebar a, .blog_sidebar{
	color: #808080;
	font-size: 16px;
}
.blog_post_wrapper .image{
	margin: 40px 0px;
}
.blog_post_wrapper .blog_container{
	margin-bottom: 70px;
}
.blog_post_wrapper .blog_container a{
	word-wrap: break-word;
}
.blog_sidebar .widget_categories ul > li,
.blog_sidebar ul li
{
	border: none;
}
.blog_sidebar .widget_categories ul > li a:before{
	content: '';
}
.blog_sidebar .widget_categories ul > li a:after{
	content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    font-size: 16px;
    margin-left: 10px;
}
.blog_sidebar .widget ul li > a{
	padding: 6px 0px;
}
.blog_outer_wrapper ul.bar-styling li > a,
.blog_outer_wrapper .bar-styling li > div, ul.page-numbers li > a,
.blog_outer_wrapper ul.page-numbers li > span{
	padding: 0px 10px;
	border: none;
	color: #7ac243;
	font-size: 18px;
	font-weight: 700;
}
.blog_outer_wrapper ul.bar-styling li .current{
	color: #1b2029;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 10px;
}
body .blog_outer_wrapper ul.bar-styling li > a:hover,
body .blog_outer_wrapper ul.bar-styling li > a:focus{
	background:none;
	color: #1b2029 !important;
}
body .blog_outer_wrapper ul.bar-styling i{
	vertical-align: middle;
}
body .blog_outer_wrapper ul.bar-styling .next a,
body .blog_outer_wrapper ul.bar-styling .prev a
{
	padding: 0px;
}
.blog_outer_wrapper .blogpagination{
	text-align: center;
}
.blog_outer_wrapper .blogpagination ul.bar-styling{
	display: inline-block;
}
.bolg_category_listing_wrap .blogcategory.open i:before{
	content: "\f107";
}
/********************************************
	Single Post
********************************************/
.single_post_wrap{
	padding: 60px 0px 80px;
	font-size: 16px;
	color: #4D4D4D;
}
.single_post_wrap p{
	font-size: 16px;
}
.single_post_wrap a{
	word-wrap: break-word;
}
.single_post_wrap .title{
	margin-bottom: 30px;
}
.single_post_wrap .article-divider{
	background: transparent;
}
.single_post_wrap .post_share{
	text-align: center;
}
body .single_post_wrap .article-share label{
	background-color: #7ac243 !important;
	border-radius: 0 !important;
}
body .single_post_wrap .article-share span{
	text-transform: none !important;
	font-size: 18px !important;
}
.single_post_wrap .article-share label:before{
	content: "";
}
.single_post_wrap img{
	padding: 20px 0px;
}
.single_post_wrap .article-share .entypo-pinterest{
	display: none !important;
}
.single_post_wrap .article-share .entypo-paper-plane{
	display: none !important;
}
.single_post_wrap .article-share .social ul{
	left: 60px !important;
	width: auto !important;
}
/********************************************
	Mobile Menu
********************************************/

.mobile-header-opts {
  position: absolute;
  top: 25px;
  margin-top: 0px;
}
.mobile-header-opts.opts-right, .mobile-left-logo .mobile-header-opts {
	right: 35px;
}
a.mobile-menu-link span.menu-bars, a.mobile-menu-link span.menu-bars:before, a.mobile-menu-link span.menu-bars:after {
	width: 35px;
  	height: 2px;
  	left: 0px;
}
a.mobile-menu-link span.menu-bars { top: 0px; }
a.mobile-menu-link span.menu-bars:before { top: -10px; }
a.mobile-menu-link span.menu-bars:after { top: 10px; }
.mobile-menu-open a.mobile-menu-link span.menu-bars:before {
  -webkit-transform: translateY(14px) translateX(1px) rotate(45deg);
  -moz-transform: translateY(14px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(14px) translateX(1px) rotate(45deg);
  -o-transform: translateY(14px) translateX(1px) rotate(45deg);
  transform: translateY(14px) translateX(1px) rotate(45deg);
}
#mobile-header { border-bottom: 0 none; }
body #mobile-header a { color: #808080; }
body #mobile-menu ul li { border: 0 none; margin-top: 30px; }
body a.mobile-menu-link span.menu-bars,
body a.mobile-menu-link span.menu-bars:before,
body a.mobile-menu-link span.menu-bars:after {
	height: 5px;
}
body #mobile-header a.mobile-menu-link span.menu-bars,
body #mobile-header a.mobile-menu-link span.menu-bars:before,
body #mobile-header a.mobile-menu-link span.menu-bars:after {
	background-color: #808080;
}
#mobile-header a.mobile-menu-link {
	top: 22px;
	left: 0px;
	margin-top: 0px;
}
body #mobile-menu-wrap {
	background-color: #1A2129;
}
#mobile-menu .menu {
	margin-top: 20px;
}
body #mobile-menu ul li.parent > a:after { opacity: 1; color: #fff; }
body #mobile-menu ul li:hover > a {
	color: #7ac243!important;
	text-decoration: none;
	font-weight: 600;
}
body #mobile-menu ul li:hover > a:after { color: #7ac243; }
body #mobile-menu ul li > a.deactivemenu, body #mobile-menu ul li > a.deactivemenu:after  {
	color: #808080!important;
}
body #mobile-menu ul li.activedropdownbox > a, body #mobile-menu ul li.activedropdownbox > a:after {
	color: #7ac243!important;
}
body #mobile-menu ul li {
	margin-top: 0px;
	border-bottom: 1px solid #2F363E;
}
body #mobile-menu ul > li > a {
	padding: 10px 20px;
	text-decoration: none;
	outline: none;
	font-weight: 600;
    text-transform: uppercase;
}
#mobile-menu ul li ul li {
	font-size: 16px;
}
#mobile-menu ul.sub-menu li a { padding-left: 20px; border-bottom: 0 none; }
#mobile-menu ul.sub-menu li {  border-bottom: 0 none; }
body #mobile-menu ul li.activedropdownbox > a:after{content: '\F500';}
.mobile-menu-open #container, .mobile-header-center-logo.mobile-menu-open.mobile-cart-open #container{
	-webkit-transform: translate3d(-220px, 0, 0);
    transform: translate3d(-220px, 0, 0);
    -moz-transform: translate3d(-220px, 0, 0);
    -o-transform: translate3d(-220px, 0, 0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#mobile-menu-wrap{
	width: 220px;
}

/******************************

	Media Queries

****************************/

/**********Mobile*****************/
@media(max-width: 767px){
	.hero_image_container{ min-height: 365px;}
	body h1 {font-size: 35px; line-height: 36px;}
	body h3{font-size: 24px; line-height: 24px;}
	body h2{font-size: 28px; line-height: 32px;}
	.calltoaction_widget_wrapper{padding: 50px 0px; }
	.grower_outer_container .grower_info_wrap { padding-top: 40px; padding-bottom: 40px; }
	#footer .widget_nav_menu li a:before{margin-right: 30%;}
	.image_carousel_container { height: 350px; }
	.image_carousel_container .owl-controls .owl-prev, .image_carousel_container .owl-controls .owl-next { top: 45%; }
	.HeroImageCarousel_wrapper .caption_text { min-height: 500px; max-height: 500px; }
	body .caption_text h1 {	margin-top: 0px; margin-bottom: 15px; }
	.cta_buttons { text-align: center; }
	.HeroImageCarousel_wrapper .btn-lg.cta_1 { margin-right: 20px; float: left; }
	.HeroImageCarousel_wrapper.owl-carousel .owl-controls { bottom: 15px; }
	.description_section { padding: 40px 0px; }
	.description_section h3 { padding: 0px 15px; margin-top: 15px; margin-bottom: 20px; font-weight: 600; }
	.description_section .des { padding: 0px 15px; }
	.calltoaction_widget_wrapper .heading { font-size: 18px; line-height: 25px; display: block; vertical-align: middle; margin-bottom: 15px; font-weight: 100; }
	.btn.white { font-weight: 400; }
	.video_wrapper { padding: 60px 0px 50px; }
	.video_wrapper h2 { margin-top: 0px; }
	.video_wrapper .btn { display: block; width: 205px; font-size: 16px; line-height: 25px; padding: 10px; margin-left: auto; margin-right: auto; }
	.logo_wapper .title { display: block; margin-bottom: 15px; text-align: center; }
	.logos_container { text-align: center; }
	.logo_wapper .logos { display: inline-block; float: none; }
	.product_section { padding: 40px 0px; }
	.product_section h3 { font-size: 28px; line-height: 30px; margin-top: 15px; margin-bottom: 30px; }
	.product_section h4 { margin-bottom: 5px; }
	.product_section .product_content { margin-bottom: 35px; }
	.calltoaction_widget_wrapper .icon.alignleft { float: none;  margin-bottom: 15px; }
	.grower_outer_container .grower_image, .growers_of_the_month .grower_image { min-height: 300px; margin-right: 0px; }
	.grower_outer_container h3, .growers_of_the_month h3 { line-height: 30px; font-size: 28px; }
	.grower_outer_container h4, .growers_of_the_month h4 { font-size: 15px; line-height: 25px; margin-top: 4px; }
	.image_widget_wrapper { padding: 50px 0px; }
	.image_widget_wrapper h2 { font-size: 35px; margin-top: 0px; margin-bottom: 35px; line-height: 36px; }
	#footer { padding-top: 15px; }
	#footer h6 { margin-bottom: 15px;  margin-top: 30px; font-weight: 600; }
	#footer-widgets .widget {
	    border-bottom: 1px solid #2F363E;
	    margin-left: -25px;
	    margin-right: -25px;
	    padding: 0px 25px 30px;
	}
	#footer-widgets > div:last-child > .widget { border-bottom: 0 none; }
	#footer ul.social-icons li:not(.sf-love) a { height: 40px; }
	ul.social-icons li:not(.sf-love) a i { margin-bottom: 15px; font-size: 35px; }
	#footer .widget ul li { margin-top: 10px; }
	#footer .widget ul li:first-child { margin-top: 0px; }
	#copyright { padding: 10px 15px; }
	#copyright .text-left { margin-bottom: 0px; }
	.calltoaction_widget_wrapper .table-cell{display: block;}
	.calltoaction_widget_wrapper .headingicon_wrap{display: block; text-align: center;}
	.team_members_section .team_members .member_wrap .member_info{padding: 15px;}
	.image_gallery_container .image_gallery_block .image_desc{display: block;}
	.product_section_container .product_wrap, .our_system_container .system_block, .grower_content_wrap{margin-bottom: 40px;}
	.our_system_container h3{margin-bottom: 45px;}
	.page-template-template-why9mile .description_section .des{text-align: center;}
}
@media (min-width: 100px) and (max-width: 340px) {

	.HeroImageCarousel_wrapper, .hero_content_wrapper { min-height: 560px; max-height: 560px; }
	.HeroImageCarousel_wrapper .des { font-size: 15px; margin-bottom: 30px; }
	.HeroImageCarousel_wrapper .btn-lg { padding: 10px 10px; display: inline-block; font-size: 15px; float: left; border-radius: 6px; }
	.HeroImageCarousel_wrapper .btn-lg.cta_1 { margin-right: 18px; float: left; }
}
@media (min-width: 341px) and (max-width: 767px) {
	.HeroImageCarousel_wrapper, .hero_content_wrapper { min-height: 600px; max-height: 600px; }
	.HeroImageCarousel_wrapper .des { font-size: 16px; margin-bottom: 30px; }
	.HeroImageCarousel_wrapper .btn-lg { padding: 10px 14px; display: inline-block; font-size: 15px; float: left; border-radius: 6px; }
}

/**********Small Device*****************/

@media (min-width: 768px) and (max-width: 991px) {
	.HeroImageCarousel_wrapper .owl-pagination{
		width: 750px;
	}
	.calltoaction_widget_wrapper .table-cell{display: block;}
	.calltoaction_widget_wrapper .headingicon_wrap{display: block; text-align: center;}
	.calltoaction_widget_wrapper .cta_button{margin-top: 30px;}
	body h1 {font-size: 70px; line-height: 68px;}
	.grower_outer_container h3, .growers_of_the_month h3 {line-height: 31px;}
	.grower_outer_container h4, .growers_of_the_month h4 { line-height: 25px; margin-top: 5px;}
}

/**********Medium Device*****************/

@media (min-width: 992px ) and (max-width: 1215px) {
	.HeroImageCarousel_wrapper .owl-pagination{
		width: 970px;
	}
	#footer .widget ul li > a:before{
		margin-right: 45px;
	}
	body h1{font-size: 72px; line-height:79px;}
	.grower_outer_container h3, .growers_of_the_month h3 {line-height: 31px;}
	.grower_outer_container h4, .growers_of_the_month h4 { line-height: 25px; margin-top: 5px;}
}

/**********Large Device*****************/

@media (min-width: 1200px) {
	.HeroImageCarousel_wrapper .owl-pagination{
		width: 1170px;
	}
	#footer .widget ul li > a:before{
		margin-right: 70px;
	}
}
